/*---------------------wangshang shangcheng---------------------------*/
.wssc{ margin: 20px auto 0;  overflow: hidden; width: 1200px;}
.wsscleft1a{ border:solid 1px #ededed; border-top:none; width:294px; overflow:hidden;}
.wsscleft1a ul{ padding-left:10px;}
.wsscleft1a ul li{padding:20px 12px; float: left;  width:113px;}
.wsscleft1a ul li .wsscleft1{ background:url(../images/wsscimgbg1.jpg) no-repeat; width:99px; height:140px; padding:10px 12px 10px 12px;}
.wsscleft1a ul li .wsscleft2{color:#171717; font-size:14px; width:99px; display:inline-block;  line-height:18px; text-align:center; padding-top:10px;}
.wsscleft1a ul li .wsscleft2 a{color:#171717; font-size:14px; width:99px; display:inline-block;  line-height:18px; text-align:center; text-decoration:none;}

.wsscleft3{ float:left; width:296px; overflow:hidden; margin-top:10px; }
.wsscleft3 a{ display:inline-block; margin-bottom:20px;border:solid 1px #dfdfdf;}
.wsscm{ margin-bottom:25px;}

/**/

.wsscrit{ float:left; width:864px; overflow:hidden; }
.wsscritmenu{ margin-bottom:30px; height:33px;}
.wsscritm1{ float:left; margin-right:10px;}
.wsscritm1a{ border:solid 1px #dddddd; border-right:none; height:31px; line-height:31px; width:80px; float:left; padding:0 10px; }
.wsscritm1a2{ background:url(../images/wsscbnt3.jpg) no-repeat; width:33px; height:33px; border:none; float:left;}
.wsscritm2{ float:left; border:solid 1px #dddddd; height:32px;  margin-right:10px;}
.wsscritm2a{ float:left; background:url(../images/wsscbnt4.jpg) no-repeat; width:30px; height:31px; border:none;}
.wsscritm2a2{ float:left; border:none; width:550px; line-height:31px; height:31px; padding-left:10px;}
.wsscritm2a3{ float:left; border:none; background:url(../images/wsscbnt5.jpg) no-repeat; width:55px; height:33px;}

.wsscritm3{ float:left; font-size:14px; color:#990066; line-height:33px;}
.wsscritm3 a{color:#990066; display:inline-block;}

/**/
.wsscritcon{width:864px; overflow:hidden; }
.menu-type2{ width:864px; height:auto; }
.wsscrit1{width:864px;}
.wsscrit2{ width:862px; color:#333; border:solid 1px #d5d5d5; border-top:none; padding:10px 0 0;}
.wsscrit2 a{ padding:0 10px; display:inline-block; margin:5px 8px 0 8px;}
.wsscrit2 a:hover{ background:#871172; color:#fff; padding:0 10px; display:inline-block;  margin:5px 8px 0 8px;}

.wsscrit3{width:862px;border:solid 1px #d5d5d5;  overflow:hidden; padding-bottom:20px;   }
.wsscrit3a{}
.wsscrit3a li{ float:left; padding-right:12px; }
.wssr3abg{  width:101px; height:136px; padding:11px 6px 11px 15px;}
.wssr3abg2{width:101px; padding:11px 10px 11px 11px; line-height:28px; text-align:center; }
.wssr3abg2a{ color:#e53a3e; line-height:18px; display:inline-block; margin-right:12px;}
.wssr3abg2b{ background:#871172; padding:0 10px; color:#fff;display:inline-block;float:left;}

.fove9{ width:864px; height:28px;  border-bottom:solid 2px #81046b;}
.fove9 .more{ float:right; display:inline-block;}
.fove9 .more a{ display:inline-block;  color:#81046b;}
.fove9 ul li{ padding:0 20px; text-align:center; display:inline; line-height:28px;loat:left; margin-right:5px; font-size:15px;}
.fove9 .back_ground_1{ padding:0 20px;height:28px; float:left; line-height:28px; background:#81046b;  }
.fove9 .back_ground_2{ padding:0 20px; height:28px; float:left;  line-height:28px; }
.fove9 .back_ground_1 a{color:#fff; display:inline-block;}
.fove9 .back_ground_2 a{ color:#333; display:inline-block;}
.fove9 a{color:#606060; padding:0 10px; font-size:14px; font-weight:bold;height:30px; display:inline-block; line-height:30px;}
.fove9 a:hover,.fove9 a.fove9Hover{color:#81046b; text-decoration:underline;}
.fove9 .foveAll a{ background:#81046b;color:#fff;}
.wsscrit2 dl{ border-bottom:1px solid #ebebeb;margin:0 10px; padding:10px 0;}
.wsscrit2 dt{float:left; width:130px; color:#81046b; text-align:right; font-size:14px; font-weight:bold;line-height:28px;}
.wsscrit2 dd{float:left; color:#81046b; overflow:hidden; color:#333; width:700px;}
.page{ width:464px; margin:0 auto; }
.page ul li{ float:left; padding:0 5px;}
.page ul li a{ width:32px; height:32px; display:inline-block; background:#9b9b9b; color:#fff; line-height:32px; text-align:center;}
.page ul li a:hover{ width:32px; height:32px; display:inline-block; background:#871172; color:#fff; line-height:32px; text-align:center;}
.page ul li .pagehover{ width:32px; height:32px; display:inline-block; background:#871172; color:#fff; line-height:32px; text-align:center;}

.page ul li .pagebnt1{ background:url(../images/wsscbnt1.jpg) no-repeat; width:44px; height:32px; border:none;}
.page ul li .pagebnt2{ background:url(../images/wsscbnt2.jpg) no-repeat; width:44px; height:32px; border:none;}
